<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>
    <div class="content-container">
        <a class="logo" href="#">Ra<span>mda.js</span></a>
        <header>
            <nav>
                <ul>
                    <li><a href="#" class="header-menu-item">Functional Programming</a></li>
                    <li><a href="#" class="header-menu-item">Ramda</a></li>
                    <li><a href="#" class="header-menu-item">Fantasy Land Spec</a></li>
                    <li><a href="#" class="header-menu-item menu-last-element">Node.js for all</a></li>
                </ul>
            </nav>
        </header>
        <div class="aside-main-container">
            <aside>
                <ul>
                    <li><a href="#" class="aside-menu-item">Ramda</a></li>
                    <li><a href="#" class="aside-menu-item">Why Ramda?</a></li>
                    <li><a href="#" class="aside-menu-item">What's Different?</a></li>
                    <li><a href="#" class="aside-menu-item">Introductions</a></li>
                    <li><a href="#" class="aside-menu-item">Philosophy</a></li>
                </ul>
            </aside>

            <main>
                <div class="image-container">
                    <img src="./top1-img1.png" alt="sheep">
                </div>
                <p class="first-paragraph">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
                    текст-заполнитель, вставляемый
                    в
                    макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                    отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45
                    году
                    до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
                <p class="second-paragraph">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
                    tempor incididunt ut labore
                    et
                    dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                    aliquip
                    ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                    dolore eu
                    fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                    deserunt mollit anim id est laborum.</p>
            </main>
        </div>
        <footer>

            <ul>
                <li><a href="#" class="footer-menu-item">Ramda</a></li>
                <li><a href="#" class="footer-menu-item">Why Ramda?</a></li>
                <li><a href="#" class="footer-menu-item">What's Different?</a></li>
                <li><a href="#" class="footer-menu-item">Introductions</a></li>
                <li><a href="#" class="footer-menu-item">Philosophy</a></li>
            </ul>

            <span>Copyright © 2018</span>
        </footer>
    </div>


</body>

</html>